Opened 2 years ago

Closed 5 weeks ago

#300 closed defect (wontfix)

YUM QT4 package does not include updated QTNet4.dll

Reported by: David McKenna Owned by:
Priority: major Milestone: Qt4 4.7.3 rerelease
Component: QtNetwork Version: 4.7.3
Severity: high Keywords:
Cc:

Description

There was an updated QTNet4.dll created to allow use of https: connections that is not included in the YUM install. I don't see a link to it on this page either, but there is a link on the QT4 apps page. Would be nice to add it to the YUM install.

Change History (3)

comment:1 Changed 2 years ago by diver

  • Component changed from General to QtNetwork
  • Milestone changed from Qt Enhanced to Qt 5
  • Severity changed from low to high

We consider that atm.

as reference see #296 for the reason why a new Qt4Net.dll was needed. Including download info.

comment:2 Changed 23 months ago by diver

  • Milestone changed from Qt 5 to Qt4 4.7.3 rerelease

comment:3 Changed 5 weeks ago by diver

  • Resolution set to wontfix
  • Status changed from new to closed

we documented this as good as possible on the Qt4 wiki. A new Qt 4.x release is not planed anymore.

Note: See TracTickets for help on using tickets.